language: node_js

script:
  - node_modules/.bin/istanbul cover node_modules/.bin/_mocha -- --compilers coffee:coffee-script/register
  - cat coverage/lcov.info | node_modules/.bin/coveralls
node_js:
  - "0.10"
  - "0.11"
  - "0.12"
  - "iojs"
  - "4"
  - "6"
  - "7"
  - "stable"
os:
  - linux
